Subject: Re: bug#43107: Errors in man pages

From: Paul Eggert <[email-masked]>
Date: Mon, 31 Aug 2020 11:20:00 -0700

On 8/31/20 10:37 AM, Helge Kreutzmann wrote:
 >> What's 'man-pages(7)', and what order does it suggest for gzip's man
 >> pages?
 > The description how a man page should look like. Usually your system should
 > have a package called "manpages" or similar.

But different systems have different versions of this man page. Which one's
right and why?

And what, specifically, should be changed for gzip's man pages? Why should
some of its man pages be changed, and not others? A patch (in 'git
format-patch' format) would make your request clearer.

Please bear in mind that for the GNU project, man pages are only a secondary
form of documentation and are low priority. I've already spent more time on
this topic than I'd like.